@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
}
a{
	color:#FF6600;
	font-size:14px;
}
a:hover{
	color:#C80519;
}
p{
	padding-top:10px;
	padding-bottom:10px;
	font-size:1em;
	font-weight:normal;
	color: #333333;
}
#main{
	width:100%;
	height:auto;
	margin:auto;
	padding:0;
}

#header{
	width:1200px;
	margin:auto;
	margin-bottom:10px;
	overflow:hidden;
}
.top{
	width:1200px;
	height:120px;
	position:relative;
}
.logo{
	width:920px;
	height:110px;
	padding-top:10px;
	float:left;
}
.topright{
	width:280px;
	height:120px;
	float:left;
}
.sm{
	width:80px;
	height:30px;
	line-height:30px;
	margin-top:50px;
	float:left;
}
.sm a{
	text-decoration:none;
}
.lang{
	width:50px;
	height:30px;
	line-height:30px;
	text-align:center;
	color:#FFFFFF;
	margin-top:50px;
	background-color:#7CC623;
	float:left;
}
.lang:hover{
	background-color:#FF9900;
}
.nav{
	width:1200px;
	height:50px;
	margin-bottom:10px;
}
.nav ul{
	display:flex;
	justify-content:center;
}
.nav li{
	list-style:none;
	float:left;
}
.nav li:hover{
	background-color:#FF9900;
}
.nav li a{
	display:block;
	width:200px;
	height:50px;
	line-height:50px;
	text-align:center;
	font-family:Arial;
	font-size:18px;
	color:#FFFFFF;
	background-color:#7CC623;
	text-decoration:none;
}
.nav li a:hover,.nav li a.on{
	color:#FFFFFF;
	background-color: #FF9900;
}
.dropbtn{
	background:url(../images/arrow.png);
}
.dropdown:hover .dropbtn{
	background-color:red;
}
.dropdown{
	position:relative;
	display:inline-block;
}
.dropdown_menu{
	display:none;
	position:absolute;
	z-index:3;
}
.dropdown:hover .dropdown_menu{
	display:block;
}
.dropdown_menu a{
	display:block;
	transition:0.3s;
}
.dropdown-menu a:hover{
	background-color:#FF9900;
}
.banner{
	width:1200px;
	height:400px;
	position:relative;
	overflow:hidden;
}
.slider{
	float:left;
	width:1200px;
	height:400px;
	position:relative;
	overflow:hidden;
}
#content{
	width:1200px;
	margin:auto;
	overflow:hidden;
}
.guide{
	width:1170px;
	height:40px;
	line-height:40px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-style:italic;
	padding-left:30px;
	margin-bottom:10px;
	background-image:linear-gradient(#EEEEEE,#CCFFCC);
}
.image1{
	width:430px;
	height:300px;
	margin-bottom:10px;
	float:left
}
.content1{
	width:730px;
	height:580px;
	padding:20px;
	float:left;
}
.item{
	width:1200px;
	height:auto;
}
.image2{
	width:400px;
	height:320px;
	margin-bottom:10px;
	border-radius:10px;
	overflow:hidden;
	float:left;
}
.image2>img{
	width:100%;
	height:100%;
	transform:scale(1);
	transition:0.5s;
}
.image2>img:hover{
	transform:scale(1.1);
}
.content2{
	width:780px;
	height:320px;
	margin-bottom:10px;
	padding-left:20px;
	float:left;
}
.productdesn,.productdesn5{
	width:1200px;
	height:300px;
	margin:auto;
	margin-bottom:50px;
	display:flex;
	justify-content:space-between;
}
.productdesn5{
	margin-top:50px;
}
.productpic,.productpic2{
	width:380px;
	height:300px;
	border-radius:10px;
	overflow:hidden;
}
.productpic{
	float:left;
}
.productpic>img{
	width:100%;
	height:100%;
	transform:scale(1);
	transition:0.5s;
}
.productpic>img:hover{
	transform:scale(1.1);
}
.productstate{
	width:790px;
	height:300px;
    float:left;
}
.productdesn2{
	width:1200px;
	height:570px;
	margin:auto;
	margin-bottom:50px;
	display:flex;
	justify-content:space-between;
}
.productvari{
	width:380px;
	height:570px;
	border-radius:10px;
	background-color:#EEEEEE;
	float:left;
}
.productpic2>img{
	width:100%;
	height:100%;
	transform:scale(1);
	transition:0.5s;
}
.productpic2>img:hover{
	transform:scale(1.1);
}
.productstate2{
	width:360px;
	height:180px;
	padding:10px;
}
.continue{
	width:360px;
	height:50px;
	padding:10px;
}
.continue a,.productstate3 a{
	text-decoration:none;
}
.productdesn3{
	width:1200px;
	height:430px;
	margin:auto;
	margin-bottom:50px;
}
.productstate3{
	width:850px;
	height:410px;
	padding-top:20px;
	float:left;
}
.acps{
	font-size:24px;
	color:#FF6600;
}
.sidebarall{
	width:300px;
	height:430px;
	margin-right:50px;
	float:left;
}
.sidebartop{
	width:280px;
	height:80px;
	line-height:80px;
	padding-left:20px;
	background-image:linear-gradient(#FBDFB4,#FF9900);
}
.sidebar{
	width:300px;
	height:350px;
	background-color:#7CC623;
}
.sidebar li a{
	display:block;
	width:280px;
	height:50px;
	line-height:50px;
	font-size:18px;
	text-decoration:none;
	padding-left:20px;
	color:#FFFFFF;
	transition:0.3s;
}
.sidebar li a:hover{
	background-color:#FF9900;
}
.content3{
	width:1160px;
	padding:20px;
}
.image3{
	width:1160px;
	height:700px;
	margin-top:100px;
	position:relative;
	background:url(../images/bgmap.jpg) no-repeat;
}
.image5{
	width:1160px;
	height:350px;
	margin:auto;
	margin-top:100px;
	margin-bottom:100px;
	position:relative;
	background:url(../images/bgapp.jpg);
}
.bgtrans{
	width:1160px;
	height:350px;
	position:absolute;
	top:0;
	left:0;
}
.content5{
	width:1160px;
	padding:20px;
	background-color:#F5F5F5;
}
.image6{
	width:400px;
	height:300px;
	margin-bottom:10px;
	float:left;
}
.content6{
	width:780px;
	height:300px;
	margin-bottom:10px;
	padding-left:20px;
	float:left;
}
.image7{
	width:400px;
	height:350px;
	margin-bottom:10px;
	float:left;
}
.content7{
	width:780px;
	height:350px;
	margin-bottom:10px;
	padding-left:20px;
	float:left;
}
.contus{
	width:1170px;
	height:460px;
	padding-top:30px;
	margin-top:80px;
	line-height:25px;
	position:relative;
	float:left;
	background:url(../images/envelope.png) no-repeat;
}
.conttop{
	width:890px;
	height:100px;
	line-height:50px;
	padding-left:80px;
	margin:30px;
	margin-top:30px;
	margin-left:90px;
	background:url(../images/bg1.png) no-repeat;
	box-shadow:1px 1px 5px 3px #F0F0F0;
	float: left;
}
.contbm{
	width:380px;
	height:150px;
	line-height:50px;
	padding-left:80px;
	margin-left:90px;
	background:url(../images/bg2.png) no-repeat;
	box-shadow:1px 1px 5px 3px #F0F0F0;
	float:left;
}
.contbm2{
	width:380px;
	height:150px;
	line-height:50px;
	padding-left:80px;
	margin-left:50px;
	background:url(../images/bg3.png) no-repeat;
	box-shadow:1px 1px 5px 3px #F0F0F0;
	float:left;
}
.sitemap{
	width:500px;
	height:700px;
	font-size:18px;
	padding-top:60px;
	padding-left:60px;
	line-height:35px;
	margin:20px;
	border-radius:15px;
	background-image:linear-gradient(#cdeaf8,#7ECEF4);
	float:left;
}
.sitemap a{
	font-size:18px;
	text-decoration:none;
}
#footer{
	width:1200px;
	height:150px;
	font-size:14px;
	color: #333333;
	margin:auto;
	margin-top:20px;
	padding-top:20px;
	border-top:2px solid #00CC00;
	background:url(../images/bgbt.jpg) no-repeat;
	overflow:hidden;
}
.column1,.column2,.column3{
	height:150px;
	float:left;
}
.column2{
	text-align:center;
}
.flink{
	width:200px;
	height:50px;
}
.contact,.hyperlink,.copyright{
	width:800px;
	height:50px;
}
.hyperlink{
	word-spacing:5px;
}
.hyperlink a{
	text-decoration:none;
	color:#333333;
}
.hyperlink a:hover{
	color:#C80519;
}
